gucharmap(1)

NAME
gucharmap - Unicode character picker and font browser

SYNOPSIS
gucharmap [OPTION...]

DESCRIPTION
gucharmap allows you to browse through all the available Unicode characters and categories for the installed fonts, and to examine their detailed properties.

OPTIONS

--font
    Font to start with, ex: 'Serif 27'

--display=DISPLAY
    X display to use

gucharmap also accepts the standard GNOME and GTK options.

AUTHORS
gucharmap was written by Noah Levitt <nlevitt@columbia.edu> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.